Subject: [Bug 94] COPY and the Overwrite Header vs

From: [email-masked]
Date: Wed, 30 Nov 2005 11:43:36 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=94

------- Additional Comments From [email-masked]  2005-11-30 11:43 -------
Agreement on 11/30 telecon that the existing language needs work -- IIS is
suspected of implementing merge behavior, and Delta-V may rely upon the same.
Julian will do some research on the issue, while Lisa will make an interim
'straw-man' proposal for new text. To be revisited...
Jim notes that deprecating this feature may not have large repercussions.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.